/*
 * AtTiny_alarm_clock.c
 *
 * Created: 16.07.2018 13:55:13
 * Author : dozed
 */ 

#include <avr/io.h>
#include "lcd4.h"


int main(void)
{
	DDRB = 0xff;
	PORTB = 0xAA;
	lcd_init();
	lcd_write(here, 0x41, 0);
    /* Replace with your application code */
    while (1) 
    {
		
    }
}

